Bug 170385 - Review request: perl-Business-Hours - Calculate business hours in a time period
Summary: Review request: perl-Business-Hours - Calculate business hours in a time period
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jose Pedro Oliveira
QA Contact: David Lawrence
URL: http://search.cpan.org/dist/Business-...
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2005-10-11 08:44 UTC by Ralf Corsepius
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 06:21:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Corsepius 2005-10-11 08:44:44 UTC
Spec Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/perl-Business-Hours.spec

SRPM Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/perl-Business-Hours-0.07-1.src.rpm

Description:
A simple tool for calculating business hours in a time period. Over time,
additional functionality will be added to make it easy to calculate the
number of business hours between arbitrary dates.

Comment 1 Ralf Corsepius 2005-10-11 08:51:08 UTC
Note:
This package is a dependency of rt3's RTFM (http://www.bestpractical.com/rtfm)


Comment 2 Jose Pedro Oliveira 2005-10-17 09:35:31 UTC
APPROVED

MD5SUMS:
818fce5e17f8227a4b47b524a3bba64c  perl-Business-Hours-0.07-1.src.rpm

963e2a6c7b1db22ae9526ead930670ef  Business-Hours-0.07.tar.gz
d553ef71e2c48e1e8b2e76f865688328  perl-Business-Hours.spec


Comment 3 Ralf Corsepius 2005-10-17 13:04:56 UTC
Grumble ... 

Package perl-Business-Hours enqueued.  (However, no Job ID was provided in the
time required)
...


Note You need to log in before you can comment on or make changes to this bug.